---
name: BITCOIN•CRYPTO 
desc: |
  Belongs to Bitcoin Family.
  Holders are eligible to claim an *airdrop* 
  for the upcoming Bitcoin Family assets. 
  For more information, visit the 
  Bitcoin Family website at https://bitcoin-family.org.
